/* yin yue xia */
/* 2013.12.30 */
/* by Ryuuna */

body { background:#140830; min-width:1000px;}

.wrap-top { background:#140830 url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-full0.jpg) no-repeat center top;}

/*header*/
.header { position:relative; z-index:100;}
.header-in { width:1000px; /*or width:1000px;*/ margin:auto; position:relative; height:300px;}
/*mod-tit0*/
.mod-tit0 { display:block; width:430px; height:240px; padding:2px 0 0 6px; position:absolute; left:562px; top:32px;}
.mod-tit0 .logo-game { display:block; width:160px; height:144px; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/logo-iluoshen.png) no-repeat center center; float:left;}
.mod-tit0 .txt { color:#fff; font-family:"Microsoft Yahei",Arial; width:270px; height:60px; float:left; margin-top:36px; /*position:absolute; left:266px; top:140px;*/ text-align:center; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-tit1.png) no-repeat 0 0;}
.mod-tit0 .txt a { color:#fff;}
.mod-tit0 .txt a:hover { text-decoration:underline;}
.mod-tit0 .tit { font-size:22px; display:block;}
.mod-tit0 .sub-tit { font-size:16px; opacity:0.6; filter:alpha(opacity=60);}

/*box-nav0*/
.box-nav0 { /*overflow:hidden;*/ *zoom:1; position:absolute; left:0; bottom:0; width:100%;}
.box-nav0 .box-bg {display:block; *zoom:1; width:100%; height:100%; *width:1000px; *height:125px; z-index:1; position:absolute; left:0; top:0;}
.header-w1000 .box-nav0 .box-bg { *width:1000px; *height:125px;}
.header-w980 .box-nav0 .box-bg { *width:980px; *height:125px;}

/*mod-tool0*/
.mod-tool0 { width:231px; height:100px; /*float:right;*/ position:relative; z-index:10; position:absolute; right:0; bottom:0;}
.mod-tool0 .mod-bg { display:block; width:231px; height:100px; background:#01aad8; opacity:1; filter:alpha(opacity=100); z-index:1; position:absolute; left:0; top:0;}

.mod-tool0 .mod-btn0 { height:28px; padding:5px 0 5px 6px; overflow:hidden; position:relative; z-index:5; text-align:center;}
.mod-tool0 .mod-btn0 a { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ width:98px; float:left; height:26px; border:1px solid #8fb9d0; padding:0; text-align:center; font-family:"Microsoft Yahei",Arial; font-size:12px; color:#363636; line-height:26px; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-x0.jpg) repeat-x 0 0; margin:0 2px;}
.mod-tool0 .mod-btn0 .btn0 { border-left:0; width:110px;}
.mod-tool0 .mod-btn0 a:hover { background-position:0 -26px; text-decoration:underline;}

.mod-tool0 .mod-btn1 { padding:0 0 8px; position:relative; z-index:5;}
.mod-tool0 .mod-btn1 a { display:inline-block; *zoom:1; *display:inline; padding:0 2px 0 12px; /*vertical-align:top;*/ color:#fff; font-size:12px; line-height:12px; line-height:14px;}
.mod-tool0 .mod-btn1 .btn0 { border-left:0;}
.mod-tool0 .mod-btn1 a:hover { text-decoration:underline;}

/*mod-search0*/
.mod-search0 { display:block; width:200px; margin:auto; position:relative; z-index:5;}
.mod-search0 .label { display:none;}
.mod-search0 .txt { display:block; width:188px; color:#acacac; font-size:12px; height:22px; line-height:22px; padding:0 6px; background:#fff; border-radius:3px; border:0;}
.mod-search0 .input-focus { color:#000!important;}
.mod-search0 .btn { display:block; border:0; width:40px; height:22px; position:absolute; right:0; top:0; *top:1px; background:#0175b7; font-size:12px; line-height:22px; text-align:center; border:0; color:#fff; cursor:pointer;}
.mod-search0 .btn-hover { background:#0066a0;}

/*mod-nav0*/
.mod-nav0 { margin:0 230px 0 0; position:relative; z-index:10; *zoom:1;}
.mod-nav0 .mod-bg { display:none;}
/*
.mod-nav0 .mod-bg {display:block; *zoom:1; width:100%; height:100%; *width:758px; *height:125px; background:#0f1c2a; opacity:1; filter:alpha(opacity=100); z-index:1; position:absolute; left:0; top:0;}
*/
/*list-nav0*/
.mod-nav0 .list-nav0-box { display:block; width:100%; height:40px; position:relative; z-index:15;}
.mod-nav0 .list-nav0-box .list-nav0-bg { display:block; width:100%; height:100%; /**width:200%; *height:200%;*/ z-index:1; position:absolute; left:0; top:0;}
.mod-nav0 .list-nav0 { *zoom:1; margin:auto; height:44px; position:relative; z-index:410; font-family:"Microsoft Yahei",Arial;}
.mod-nav0 .list-nav0 .li { display:inline-block; *zoom:1; *display:inline; float:left; width:128px; height:40px; position:relative; vertical-align:top; *zoom:1; padding-top:4px;}
.mod-nav0 .list-nav0 .li .li-a { display:inline-block; *zoom:1; *display:inline; vertical-align:top; width:128px; height:40px; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-tit0.jpg) no-repeat -132px -144px; padding:0; text-align:center; line-height:40px; font-size:18px; color:#75e4ff; position:relative; margin-left:-1px;}
.mod-nav0 .list-nav0 .li .li-a span { margin-right:0;}
.mod-nav0 .list-nav0 .li .li-a:hover { background-position:-262px -144px;}

.mod-nav0 .list-nav0 .li0 { border-left:0; width:130px; height:44px; margin-left:0; padding-top:0;}
.mod-nav0 .list-nav0 .li0 .li-a { width:130px; height:44px; background-position:0 -144px; color:#fff; font-weight:bold;}
.mod-nav0 .list-nav0 .li0 .li-a:hover { background-position:0 -144px;}

/*list-nav1*/
.mod-nav0 .list-nav1-box { display:block; position:relative; z-index:10; color:#8c96a5; overflow:hidden; *zoom:1; line-height:12px; *line-height:16px; height:30px; padding:5px 20px; *margin-bottom:-24px;}
.mod-nav0 .list-nav1-box .list-bg { display:block; width:770px; height:40px; background:#01aad8; position:absolute; left:0; top:0; z-index:410;}
.mod-nav0 .list-nav1 { float:left; margin-right:6px; padding:8px 0; *zoom:1; overflow:hidden; *margin-bottom:-6px; position:relative; z-index:420; line-height:12px; *line-height:16px; }
.mod-nav0 .list-nav1 dt { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#fff; font-size:12px; font-weight:bold; float:left; line-height:12px; *line-height:16px; *margin-top:1px; _margin-top:0;}
.mod-nav0 .list-nav1 dd { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#fff; font-size:12px; position:relative; float:left;}
.mod-nav0 .list-nav1 dd a { color:#fff; padding:0 6px 0 6px; line-height:12px; *line-height:14px;}
.mod-nav0 .list-nav1 dd a:hover { text-decoration:underline;}
.mod-nav0 .list-nav1 .dd-first a { border-left:0;}

/*content*/
.content-in { width:1000px; margin:auto; padding:0px; background:#fff; overflow:hidden; position:relative; *zoom:1;}

.content-in .main { width:650px; float:left; padding:10px; *zoom:1;}
.content-in .side-right0 { width:320px; float:left; padding:10px 0 0 0;}
.content-in .side-right1 { width:280px; float:left; padding:0 0 0 0; margin-left:10px;}

.list-1 .content-in { padding:10px; width:980px; _padding:10px 0 10px 10px; _width:990px;}
.list-1 .content-in .main { width:688px; background:#fff; position:relative; padding-top:0; padding-left:0; padding-right:0;}
.list-1 .content-in .main .box-news { padding:0 10px;}

.list-2 .content-in { padding:10px; width:980px; _padding:10px 0 10px 10px; _width:990px;}
.list-2 .content-in .main { width:688px; background:#fff; position:relative; padding-top:0; padding-left:0; padding-right:0;}
.list-2 .content-in .main .box-news { padding:0 10px;}

.article-1 .content-in { padding:10px; width:980px; _padding:10px 0 10px 10px; _width:990px;}
.article-1 .content-in .main { padding-top:0; width:666px;}
.article-1 .content-in .main .mod-article { width:664px; background:#fff; position:relative; padding-top:0; padding-left:0; padding-right:0; border:1px solid #d5d5d5;}

.article-2 .content-in { padding:0; width:1000px;}
.article-2 .content-in .main { width:980px;}
.article-2 .content-in .main .mod-article { width:978px; background:#fff; position:relative; padding-top:0px; padding-left:0; padding-right:0; border:1px solid #d5d5d5;}

.article-1 .content-in .main .mod-article .content { background:none; padding:10px 0; width:95%;}
.article-2 .content-in .main .mod-article .content { background:none; padding:10px 0; width:95%;}



/*breadcrumbs*/
.breadcrumbs { color:#666; font-size:14px; background:#fff; border-bottom:1px solid #d5d5d5; border-bottom:0; padding:10px; /*width:950px;*/ margin:auto; /*position:absolute; left:0; top:0;*/ *zoom:1;}
.breadcrumbs a { color:#666; text-decoration:underline;}
.breadcrumbs a:hover { color:#333;}
.breadcrumbs .arrow { margin:0 5px;}
.breadcrumbs .curr { color:#333;}

.article-2 .breadcrumbs { border:0; color:#eee; /*position:absolute; left:0; top:0;*/ font-size:14px; height:16px;}
.article-2 .breadcrumbs a { color:#ddd;}
.article-2 .breadcrumbs a:hover { color:#fff;}
.article-2 .breadcrumbs .curr { color:#fff;}

.list-1 .breadcrumbs { background:#fff; color:#666; font-size:14px;}
.list-1 .breadcrumbs a { color:#666;}
.list-1 .breadcrumbs a:hover { color:#333;}
.list-1 .breadcrumbs .curr { color:#333;}

.list-2 .breadcrumbs { background:#fff; color:#666; font-size:14px;}
.list-2 .breadcrumbs a { color:#666;}
.list-2 .breadcrumbs a:hover { color:#333;}
.list-2 .breadcrumbs .curr { color:#333;}


/*con-c*/
.con-c { /*border:1px solid #451d08;*/ position:relative; margin-bottom:10px; *zoom:1;}
.con-c .hd { height:36px; padding:0; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-tit0.jpg) repeat-x 0 -36px; /*border:1px solid #1a1a1a;*/ position:relative;}
.con-c .hd h2 { font-size:14px; font-weight:bold; line-height:36px; padding:0 20px 0 20px; font-family:"Microsoft Yahei",Arial; color:#fff; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.con-c .hd .box-tag { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#fff; font-size:12px; line-height:36px; margin-left:-8px; padding:0 0 0 10px; font-family:"Microsoft Yahei","Simsun",Arial;}
.con-c .hd .box-tag a { color:#fff; margin:0 5px;}
.con-c .hd .box-tag a:hover { text-decoration:underline;}

.con-c .bd { padding:10px; background:#fff; *zoom:1; border:1px solid #d6d6d6; border-top:0;}
.con-c .bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:8px;}
.con-c .bd .more a { color:#fff;}
.con-c .bd .more a:hover { text-decoration:underline;}

.con-c1 .hd { background-position:0 -36px;}

.con-c2 { overflow:hidden; border:0; padding-left:10px;}
.con-c2 .con-left { width:320px; float:left; position:relative;}
.con-c2 .con-mid { width:320px; float:left; margin-left:10px; position:relative;}
.con-c2 .con-right { width:320px; float:left; margin-left:10px; position:relative;}
.con-c2 .hd { background-position:0 -72px;}
.con-c2 .hd h2 { border-right:0;}

.con-c2 .con-left .hd,
.con-c2 .con-mid .hd { border-width:1px;}
.con-c2 .con-right .hd { border-width:1px;}
.con-c2 .con-left .bd,
.con-c2 .con-mid .bd { border-width:1px;}
.con-c2 .con-right .hd { border-width:1px;}

.con-c3 { overflow:hidden; padding-left:10px;}
.con-c3 .bd { padding:0; overflow:hidden;}
.con-c3 .hd h2 { border-right:0; border-radius:0 5px 0 0;}
.con-c3 .bd { padding:10px; height:182px;}

.con-c3 .con-left { width:696px; float:left; position:relative;}
.con-c3 .con-left .hd { background-position:0 0;}
.con-c3 .con-right { width:273px; float:left; margin-left:10px; position:relative;}
.con-c3 .con-right .hd { background-position:-322px -72px;}


/*--iframe baike*/
.con-c3 iframe { width:610px; height:251px; float:left;}
.game-wiki { width:610px!important;}

.con-c0 { border:1px solid #ccc; margin-bottom:10px;}
.con-c0 .hd { height:38px; border-bottom:1px solid #ccc; position:relative;}
.con-c0 .hd h2 { font-size:16px; font-weight:bold; line-height:38px; padding:0 15px 0 35px; font-family:"Microsoft Yahei",Arial; color:#000; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.con-c0 .hd .box-tag { display:inline-block; *zoom:1; *display:inline; vertical-align:top; color:#9e9479; font-size:12px; line-height:38px; margin-left:10px; font-family:"Microsoft Yahei","Simsun",Arial;}
.con-c0 .hd .box-tag a { color:#333; margin:0 5px;}
.con-c0 .hd .box-tag a:hover { text-decoration:underline;}
.con-c0 .hd .btn-submit { display:block; width:90px; height:26px; color:#fff; font-size:12px; line-height:26px; text-align:center; position:absolute; right:6px; top:3px;
 border:1px solid #adb9c2}

.con-c0 .hd .btn-submit a { color:#1d1d1d; display:inline-block; *display:inline; *zoom:1; padding-left:18px;}
.con-c0 .hd .hover a { text-decoration:underline;}

.con-c0 .bd { background:#fff;  overflow:hidden; *zoom:1;}


.con-c0 .con-left { width:390px; float:left; padding:10px; padding-right:18px; height:640px; *zoom:1;}
.con-c0 .con-right { width:210px; float:left; background:#efefef; padding:10px; height:640px; /*_height:610px;*/ *zoom:1;}

.con-c0 .con-right .box-con-simple { position:relative; padding-bottom:10px;}
.con-c0 .con-right .box-con-simple h3 { font-size:14px; font-weight:bold; color:#000; font-family:"Microsoft Yahei",Arial; line-height:32px; padding:0; padding-left:5px;}
.con-c0 .con-right .box-con-simple .pic { display:block; margin-bottom:10px;}
.con-c0 .con-right .box-con-simple .pic a { display:block; width:202px; height:80px; background:#fff; padding:1px; border:1px solid #dedede; position:relative; color:#fff;}
.con-c0 .con-right .box-con-simple .pic img { width:202px; height:80px; _vertical-align:top; cursor:pointer;}
.con-c0 .con-right .box-con-simple .pic .pic-txt { display:block; width:196px; height:20px; position:absolute; left:1px; top:61px; z-index:1; cursor:pointer;}
.con-c0 .con-right .box-con-simple .pic .pic-txt .tit { display:block; padding:0 5px; color:#fff; font-size:12px; line-height:20px;}
.con-c0 .con-right .box-con-simple .pic .pic-txt b { display:block; width:100%; height:100%; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:-1; position:absolute; left:0; top:0; cursor:pointer;}
.con-c0 .con-right .box-con-simple .pic a:hover .pic-txt { text-decoration:underline;}

/*box-con*/
.box-con { position:relative; margin-bottom:10px;}
.box-con .box-hd { height:32px; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-tit0.jpg) repeat-x 0 -108px; border-bottom:2px solid #fff;}
.box-con .box-hd h3 { font-size:14px; font-weight:bold; color:#fff; font-family:"Microsoft Yahei",Arial; line-height:32px; padding:0 12px 0 28px; *line-height:28px; *padding-top:4px; border-radius:0 5px 0 0; background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-icon0.png) no-repeat 10px 12px;}

.box-con .box-bd { background:#e8e7e3; border-top:0; padding:10px;}
.box-con .box-bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:8px;}
.box-con .box-bd .more a { color:#fff;}
.box-con .box-bd .more a:hover { text-decoration:underline;}

/*.box-con0 .box-hd { background:#6a6da4;}*/
.box-con0 .box-hd h3 { display:inline-block; *zoom:1; *display:inline; background-position:10px 12px;}
.box-con0 .box-bd .more,
.box-con0 .box-bd .more a { color:#fff;}
.box-con0 .box-bd { border:0; width:320px; height:270px; padding:0;}
.box-con0 .box-bd embed { width:320px; height:270px;}

.box-con1 .box-hd h3 { background-position:10px -38px;}
/*.box-con2 .box-hd h3 { background-position:10px -88px;}*/

/*side-right1 box-con*/
.side-right1 .box-con { position:relative; margin-bottom:10px;}
.side-right1 .box-con .box-hd { height:35px;  background:url(http://ue.17173cdn.com/a/iluoshen/index/2014/img/bg-tit0.jpg) repeat-x -322px -108px;}
.side-right1 .box-con .box-hd h2 { font-size:14px; font-weight:bold; color:#FFF; font-family:"Microsoft Yahei",Arial; line-height:34px; padding:0 0 0 20px;}

.side-right1 .box-con .box-bd { background:#fff; border-top:0; padding:10px 5px;}
.side-right1 .box-con .box-bd .more { color:#fff; font-size:12px; position:absolute; right:10px; top:9px;}
.side-right1 .box-con .box-bd .more a { color:#fff;}
.side-right1 .box-con .box-bd .more a:hover { text-decoration:underline;}

/*mod-headline1*/
.mod-headline1 { padding-bottom:10px;}
.mod-headline1 .headline-top { display:block; font-size:18px; line-height:32px; font-family:"Microsoft Yahei",Arial; text-align:center; color:#2e2e2e; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mod-headline1 .headline-top a { /*display:inline-block; *zoom:1; *display:inline;*/ vertical-align:middle; color:#2e2e2e; }
.mod-headline1 .headline-top a:hover { text-decoration:underline;}
.mod-headline1 .headline-top .tag { display:inline-block; *zoom:1; *display:inline; vertical-align:middle; font-size:12px; color:#fff; /*text-transform:uppercase;*/ font-variant:small-caps; height:20px; line-height:20px; font-style:normal; padding:0 6px; background:#ff4800; margin-right:5px;}
.mod-headline1 .headline-link { display:block; text-align:center; color:#006ac3; font-size:12px;}
.mod-headline1 .headline-link span { display:inline-block; *zoom:1; *display:inline; vertical-align:top; padding:0 2px;}
.mod-headline1 .headline-link a { color:#006ac3; font-family:"Simsun",Arial; padding:0;}
.mod-headline1 .headline-link a:hover { text-decoration:underline;}

/*box-news*/
.box-news { padding:10px 0; border-top:1px solid #ddd; _padding-bottom:0;}

/*list-con0*/
.list-con0 { overflow:hidden; *zoom:1;}
.list-con0 li { width:100%; line-height:26px; float:left; *zoom:1;}
.list-con0 .time { display:block; width:50px; height:26px; float:right; font-size:14px; color:#666;}
.list-con0 .tit { display:block; margin:0 50px 0 15px; *margin-left:8px; font-size:14px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:295px; _width:282px; color:#464646;}
.list-con0 .tit a { color:#464646; *display:block;}
.list-con0 .tit a:hover { text-decoration:underline;}
.list-con0 i { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ color:#0b3963; float:left; font-size:12px; font-style:normal!important;}

/*js-deco0*/
.js-deco0 li.item6n { padding-bottom:10px;}
.js-deco0 li.item6n1 { padding-top:10px; border-top:1px dotted #dcdcdc; background-position:0 10px;}

.js-deco0 li.item5n { padding-bottom:10px;}
.js-deco0 li.item5n1 { padding-top:10px; border-top:1px dotted #dcdcdc; background-position:0 10px;}


.con-c0 .con-right .box-con-simple .list-con0 li { line-height:24px;}
.con-c0 .con-right .box-con-simple .list-con0 .tit { margin:0 0 0 15px; font-size:12px; height:24px; width:190px; _width:185px; color:#3f2e5f;}
.con-c0 .con-right .box-con-simple .list-con0 .tit a { color:#3f2e5f;}
/*.con-c0 .con-right .box-con-simple .list-con0 .tit a:hover { color:#ff4e00;}*/
/*.con-c0 .con-right .box-con-simple .list-ex-icon .tit a { padding:0 0 0 10px; background-position:0 -245px; *background-position:0 -243px;}
.con-c0 .con-right .box-con-simple .list-ex-icon .tit a:hover { background-position:0 -295px; *background-position:0 -292px;}*/
.con-c0 .con-right .box-con-simple .list-con0 li.on .tit { color:#ff4e00;}
.con-c0 .con-right .box-con-simple .list-con0 li.on .tit a { color:#ff4e00;}

.con-c0 .con-right .box-con-simple .list-con0 i { color:#850000;}

.con-c2 .list-con0 .tit { margin:0 0 0 15px; font-size:12px; width:263px; *width:255px;}
/*.con-c2 .list-ex-icon .tit a { background-position:0 -345px; *background-position:0 -340px;}*/
.con-c2 .list-con0 i { color:#333;}

.list-1 .list-con0 { padding:10px;}
.list-1 .list-con0 .tit { color:#292929; width:447px; _width:432px; }
.list-1 .list-con0 .tit a { color:#292929;}
/*.list-1 .list-con0 .tit:hover { color:#b04708;}*/
.list-1 .list-con0 .tit a:hover { color:#ca5c04; text-decoration:underline;}
.list-ex-author .time { display:block; color:#7d7c8e; float:left; width:50px; height:26px; font-size:12px; line-height:26px;}
.list-ex-author .author { color:#78787a; float:right; display:block; width:100px; height:26px; line-height:26px; text-align:right; font-size:14px;}

.side-right1 .box-con .box-bd .list-con0 { padding:5px;}
.side-right1 .box-con .box-bd .list-con0 .time { font-size:12px; color:#3c3c3c; width:30px;}
.side-right1 .box-con .box-bd .list-con0 .tit { color:#9e9479; font-size:12px; width:192px; _width:192px; }
.side-right1 .box-con .box-bd .list-con0 .tit a:hover { text-decoration:underline;}
/*.side-right1 .box-con .box-bd .list-ex-icon .tit a { color:#2b2b2b; background-position:0 -345px; *background-position:0 -339px;}*/
.side-right1 .box-con .box-bd .list-con0 i { color:#77787c;}

/*list-con1*/
.list-con1 { overflow:hidden; *zoom:1;}
.list-con1 li { width:24.9%; float:left; *zoom:1;}
.list-con1 .pic { display:block; width:137px; height:102px; margin:auto;}
.list-con1 .pic a { display:block; border:1px solid #ab9d82;}
.list-con1 .pic a:hover { border-color:#ccc;}
.list-con1 .pic img { width:135px; height:100px;}
.list-con1 .txt { display:block; width:137px; /* or width:100%*/ height:20px; margin:auto; line-height:20px; font-size:12px; padding:9px 0; text-align:center;}
.list-con1 .txt a { display:block; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _width:100px; }
.list-con1 .txt a:hover { text-decoration:underline;}

.side-right1 .box-con .list-con1 li { width:49.9%;}
.side-right1 .box-con .list-con1 .pic { width:126px; height:86px; padding:2px; background:#fff;}
.side-right1 .box-con .list-con1 .pic a { border:0;}
.side-right1 .box-con .list-con1 .pic img{ width:126px; height:86px;}
.side-right1 .box-con .list-con1 .txt { width:126px; color:#2b2b2b;}
.side-right1 .box-con .list-con1 .txt a { _width:120px; color:#2b2b2b;}
.side-right1 .box-con .list-con1 li .li-in { width:126px;}


.side-right1 .box-con .list-con1 li:hover .li-in .pic,
.side-right1 .box-con .list-con1 li.hover .li-in .pic { background:#96d0f5;}
/*.side-right1 .box-con .list-con1 li:hover .pic,
.side-right1 .box-con .list-con1 li.hover .pic { padding:0; border:2px solid #f8c46d;}*/
.side-right1 .box-con .list-con1 li:hover .txt a,
.side-right1 .box-con .list-con1 li.hover .txt a { color:#e1371d;}




/*box-list-tag*/

.box-list-tag { overflow:hidden; *zoom:1; border-bottom:1px dotted #6f5bb0; padding:10px 0;}
.box-list-tag .tit-list-tag { display:inline-block; *zoom:1; line-height:26px; margin-bottom:10px; color:#454545; font-size:14px; font-weight:bold; padding-left:5px; padding:0 10px;}
.box-list-tag .list-tag { display:block; line-height:20px;}
.box-list-tag .list-tag a { white-space:nowrap; color:#333; font-size:12px; height:12px; line-height:12px; *height:14px; *line-height:14px; border-right:1px solid #9e9479; padding:0 11px 0 5px; margin:0 0 10px; *margin-bottom:8px; display:inline-block; *zoom:1; *display:inline; vertical-align:top;}
.box-list-tag .list-tag a:hover { text-decoration:underline;}

.box-list-tag-last { border-bottom:0; padding-bottom:5px;}

/*mod-about0*/
.mod-about0 { margin:10px 10px 10px 0px;}
.mod-about0 .item { display:block; color:#544c4a; line-height:22px; font-size:12px; line-height:26px;}
.mod-about0 .item .tit { font-weight:bold;}
.mod-about0 .item a { color:#544c4a; text-decoration:underline;}
.mod-about0 .item a:hover { color:#000;}

/*page*/
.pagination { text-align:center; padding:15px 0; text-align:center; font-family:"Microsoft Yahei",Arial;}
.pagination-in { display:inline-block; *zoom:1; *display:inline;}
.pagination ul { padding:5px 0; overflow:hidden; *zoom:1;}
.pagination li { display:inline-block; *zoom:1; *display:inline; background:#fff; color:#333; height:30px; line-height:30px; margin:0 1px; border:1px solid #bfbfbf;}
.pagination li.page { font-size:12px; vertical-align:bottom;}
.pagination li.page a { display:block; padding:0 8px; color:#191f24;}

.pagination li.first, .pagination li.prev, .pagination li.next, .pagination li.last { color:#191f24; font-size:12px;}
.pagination li.first a, .pagination li.prev a, .pagination li.next a, .pagination li.last a { color:#191f24; padding:0 8px;}


.pagination li.selected, .pagination li:hover, .pagination li.hover { background-color:#559bc5; border-color:#559bc5;}
.pagination li.selected a, .pagination li:hover a, .pagination li.hover a { color:#fff;}

/*search*/
.search { display:inline-block; *zoom:1; *display:inline; /*vertical-align:top;*/ float:right; padding-top:5px; /*position:absolute; right:10px; top:20px;*/ width:230px; height:22px;}
.search .txt { color:#999; font-size:12px; border:1px solid #afafaf; height:20px; line-height:20px; color:#b1b1b1; vertical-align:top; width:150px; padding:0 5px;}
.search .input-focus { color:#000!important;}
.search .btn { width:39px; height:22px; border:0; vertical-align:top; cursor:pointer;}
.search .btn:hover { background-position:0 -22px;}

/*list-video0*/
.content .main { width:650px;}

.list-video0 { overflow:hidden; *zoom:1;}
.list-video0 li { width:24.99%; display:inline-block; *zoom:1; *display:inline; float:left; height:auto; vertical-align:top; margin-bottom:10px;}
.list-video0 .li-in { width:156px; padding:2px;}
.list-video0 .pic { display:block; width:156px; height:116px; margin:auto;}
.list-video0 .pic a { display:block; width:156px; height:116px;}
.list-video0 .pic img { vertical-align:top; width:100%; height:100%;}

.list-video0 .txt { display:block; width:150px; height:40px; margin:auto; line-height:20px; font-size:12px; padding:5px 0; text-align:left; overflow:hidden;}
.list-video0 .txt a { color:#333;}
.list-video0 .txt a:hover { text-decoration:none;}

.list-video0 .hover .li-in { background:#01aad8;}
.list-video0 .hover .txt a { color:#fff;}

.list-2 .list-video0 { padding-top:16px;}

/*list-rank0*/
.list-rank0 { overflow:hidden; *zoom:1;}
.list-rank0 li { width:100%; display:inline-block; *zoom:1; *display:inline; vertical-align:top; line-height:16px; padding:8px 0; position:relative; border-bottom:1px dashed #aaac88;}
.list-rank0 em { display:block; width:16px; height:16px; line-height:16px; font-size:12px; color:#fff; float:left; margin:0 5px 0 0; background:#dba65a; text-align:center;}
.list-rank0 li.top3 em { background:#e1371d;}

.list-rank0 .time { float:right; color:#cecac8; font-size:12px; line-height:16px;}
.list-rank0 .txt .tit { display:block; margin:0 36px 0 20px; _width:206px; height:16px; line-height:16px; font-size:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-rank0 .txt .tit a { color:#000; }
.list-rank0 .txt .tit a:hover { text-decoration:underline;}
.list-rank0 .txt .author { display:none;}
.list-rank0 .txt .point .item-tit { display:none;}
.list-rank0 .txt .point strong { display:block; width:56px; height:16px; font-size:12px; position:absolute; right:0; top:5px; color:#ff8c8c;}


/*global-footer*/
.global-footer { color:#624a9a; padding:30px 0;}
.global-footer a:link, .global-footer a:hover, .global-footer a:visited { color:#624a9a; margin:10px;}